From f7ba9aec92513a1df9999d2c1b3236c085dc14fa Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 30 2024 00:40:02 +0000
Subject: [PATCH 182/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index 90e28de..f3426ca 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -83,8 +83,8 @@ else
 fi
 
 %build
-export VERGEN_GIT_COMMIT_DATE=%{date}
-export VERGEN_GIT_SHA=%{commit}
+export VERGEN_GIT_COMMIT_DATE="date --utc '%{date}'"
+export VERGEN_GIT_SHA="%{commit}"
 %cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies

